Page MenuHomePhabricator

Fullscreen map cuts under it's footer
Closed, ResolvedPublic

Description

The dimensions of the Fullscreen map cut under it's footer, making the attribution partially illegible. This is because .mw-kartographer-mapDialog-map has bottom:4.11em, whereas the other elements have 4.5em. This was recently introduced after this fullscreen panel had some rework done.

Event Timeline

TheDJ created this task.May 24 2018, 9:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2018, 9:40 AM
TheDJ triaged this task as Low priority.May 24 2018, 9:40 AM
TheDJ edited projects, added Maps (Kartographer); removed KartoEditor.
TheDJ added a project: good first bug.
kostajh claimed this task.Jun 14 2018, 2:28 PM

Change 440363 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/Kartographer@master] Fix display of map footer

https://gerrit.wikimedia.org/r/440363

Change 440363 merged by jenkins-bot:
[mediawiki/extensions/Kartographer@master] Fix display of map footer

https://gerrit.wikimedia.org/r/440363

@TheDJ thanks for reporting this issue! A fix has been committed.

Etonkovidova closed this task as Resolved.Jun 21 2018, 4:18 PM
Etonkovidova added a subscriber: Etonkovidova.

Checked in testwiki (1.32.0-wmf.999)

vs. wmf.8

Vvjjkkii renamed this task from Fullscreen map cuts under it's footer to wdcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed kostajh as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: kostajh; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from wdcaaaaaaa to Fullscreen map cuts under it's footer.Jul 2 2018, 1:21 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to kostajh.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: kostajh.